Public Class Form3
    Inherits System.Windows.Forms.Form

#Region " Código generado por el Diseñador de Windows Forms "

    Public Sub New()
        MyBase.New()

        'El Diseñador de Windows Forms requiere esta llamada.
        InitializeComponent()

        'Agregar cualquier inicialización después de la llamada a InitializeComponent()

    End Sub

    'Form reemplaza a Dispose para limpiar la lista de componentes.
    Protected Overloads Overrides Sub Dispose(ByVal disposing As Boolean)
        If disposing Then
            If Not (components Is Nothing) Then
                components.Dispose()
            End If
        End If
        MyBase.Dispose(disposing)
    End Sub

    'Requerido por el Diseñador de Windows Forms
    Private components As System.ComponentModel.IContainer

    'NOTA: el Diseñador de Windows Forms requiere el siguiente procedimiento
    'Puede modificarse utilizando el Diseñador de Windows Forms. 
    'No lo modifique con el editor de código.
    Friend WithEvents ListView1 As System.Windows.Forms.ListView
    Friend WithEvents ImageList1 As System.Windows.Forms.ImageList
    Friend WithEvents ImageList2 As System.Windows.Forms.ImageList
    Friend WithEvents TreeView1 As System.Windows.Forms.TreeView
    Friend WithEvents Button1 As System.Windows.Forms.Button
    Friend WithEvents lblelegido As System.Windows.Forms.Label
    Friend WithEvents lblseleccion As System.Windows.Forms.Label
    Friend WithEvents ToolTip1 As System.Windows.Forms.ToolTip
    Friend WithEvents CNetHelpProvider As System.Windows.Forms.HelpProvider
    <System.Diagnostics.DebuggerStepThrough()> Private Sub InitializeComponent()
        Me.components = New System.ComponentModel.Container
        Dim ListViewItem1 As System.Windows.Forms.ListViewItem = New System.Windows.Forms.ListViewItem(New String() {"Abrir..."}, -1, System.Drawing.Color.Blue, System.Drawing.Color.FromArgb(CType(255, Byte), CType(255, Byte), CType(192, Byte)), New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte)))
        Dim ListViewItem2 As System.Windows.Forms.ListViewItem = New System.Windows.Forms.ListViewItem(New String() {"CD-ROM"}, -1, System.Drawing.Color.Blue, System.Drawing.Color.FromArgb(CType(255, Byte), CType(192, Byte), CType(255, Byte)), New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte)))
        Dim ListViewItem3 As System.Windows.Forms.ListViewItem = New System.Windows.Forms.ListViewItem(New String() {"Disco C:"}, -1, System.Drawing.Color.Blue, System.Drawing.Color.Empty, New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte)))
        Dim ListViewItem4 As System.Windows.Forms.ListViewItem = New System.Windows.Forms.ListViewItem(New String() {"Guardar"}, -1, System.Drawing.Color.Empty, System.Drawing.Color.Lime, New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte)))
        Dim ListViewItem5 As System.Windows.Forms.ListViewItem = New System.Windows.Forms.ListViewItem(New String() {"Hora"}, 6, System.Drawing.Color.Blue, System.Drawing.Color.Empty, New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte)))
        Dim ListViewItem6 As System.Windows.Forms.ListViewItem = New System.Windows.Forms.ListViewItem(New String() {"Mi PC"}, -1, System.Drawing.SystemColors.HotTrack, System.Drawing.Color.AntiqueWhite, New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte)))
        Dim resources As System.Resources.ResourceManager = New System.Resources.ResourceManager(GetType(Form3))
        Me.ListView1 = New System.Windows.Forms.ListView
        Me.ImageList1 = New System.Windows.Forms.ImageList(Me.components)
        Me.ImageList2 = New System.Windows.Forms.ImageList(Me.components)
        Me.lblelegido = New System.Windows.Forms.Label
        Me.lblseleccion = New System.Windows.Forms.Label
        Me.TreeView1 = New System.Windows.Forms.TreeView
        Me.Button1 = New System.Windows.Forms.Button
        Me.ToolTip1 = New System.Windows.Forms.ToolTip(Me.components)
        Me.CNetHelpProvider = New System.Windows.Forms.HelpProvider
        Me.SuspendLayout()
        '
        'ListView1
        '
        Me.ListView1.Activation = System.Windows.Forms.ItemActivation.TwoClick
        Me.ListView1.Alignment = System.Windows.Forms.ListViewAlignment.Left
        Me.CNetHelpProvider.SetHelpKeyword(Me.ListView1, "Form3.htm#Form3_ListView1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.ListView1, System.Windows.Forms.HelpNavigator.Topic)
        ListViewItem1.StateImageIndex = 0
        ListViewItem2.Checked = True
        ListViewItem2.StateImageIndex = 3
        ListViewItem3.Checked = True
        ListViewItem3.StateImageIndex = 1
        ListViewItem4.Checked = True
        ListViewItem4.StateImageIndex = 5
        ListViewItem6.Checked = True
        ListViewItem6.StateImageIndex = 4
        Me.ListView1.Items.AddRange(New System.Windows.Forms.ListViewItem() {ListViewItem1, ListViewItem2, ListViewItem3, ListViewItem4, ListViewItem5, ListViewItem6})
        Me.ListView1.LargeImageList = Me.ImageList1
        Me.ListView1.Location = New System.Drawing.Point(24, 8)
        Me.ListView1.Name = "ListView1"
        Me.ListView1.RightToLeft = System.Windows.Forms.RightToLeft.No
        Me.CNetHelpProvider.SetShowHelp(Me.ListView1, True)
        Me.ListView1.Size = New System.Drawing.Size(608, 56)
        Me.ListView1.SmallImageList = Me.ImageList2
        Me.ListView1.StateImageList = Me.ImageList1
        Me.ListView1.TabIndex = 0
        Me.ToolTip1.SetToolTip(Me.ListView1, "Elija el Objeto con el que desea interactuar... ")
        '
        'ImageList1
        '
        Me.ImageList1.ImageSize = New System.Drawing.Size(16, 16)
        Me.ImageList1.ImageStream = CType(resources.GetObject("ImageList1.ImageStream"), System.Windows.Forms.ImageListStreamer)
        Me.ImageList1.TransparentColor = System.Drawing.Color.Transparent
        '
        'ImageList2
        '
        Me.ImageList2.ImageSize = New System.Drawing.Size(16, 16)
        Me.ImageList2.ImageStream = CType(resources.GetObject("ImageList2.ImageStream"), System.Windows.Forms.ImageListStreamer)
        Me.ImageList2.TransparentColor = System.Drawing.Color.Transparent
        '
        'lblelegido
        '
        Me.lblelegido.BackColor = System.Drawing.Color.White
        Me.lblelegido.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.lblelegido.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.lblelegido, "Form3.htm#Form3_lblelegido")
        Me.CNetHelpProvider.SetHelpNavigator(Me.lblelegido, System.Windows.Forms.HelpNavigator.Topic)
        Me.lblelegido.ImageList = Me.ImageList1
        Me.lblelegido.Location = New System.Drawing.Point(32, 96)
        Me.lblelegido.Name = "lblelegido"
        Me.CNetHelpProvider.SetShowHelp(Me.lblelegido, True)
        Me.lblelegido.Size = New System.Drawing.Size(248, 24)
        Me.lblelegido.TabIndex = 1
        '
        'lblseleccion
        '
        Me.lblseleccion.BackColor = System.Drawing.Color.FromArgb(CType(255, Byte), CType(255, Byte), CType(192, Byte))
        Me.lblseleccion.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.CNetHelpProvider.SetHelpKeyword(Me.lblseleccion, "Form3.htm#Form3_lblseleccion")
        Me.CNetHelpProvider.SetHelpNavigator(Me.lblseleccion, System.Windows.Forms.HelpNavigator.Topic)
        Me.lblseleccion.ImageList = Me.ImageList1
        Me.lblseleccion.Location = New System.Drawing.Point(288, 128)
        Me.lblseleccion.Name = "lblseleccion"
        Me.CNetHelpProvider.SetShowHelp(Me.lblseleccion, True)
        Me.lblseleccion.Size = New System.Drawing.Size(176, 24)
        Me.lblseleccion.TabIndex = 2
        '
        'TreeView1
        '
        Me.CNetHelpProvider.SetHelpKeyword(Me.TreeView1, "Form3.htm#Form3_TreeView1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.TreeView1, System.Windows.Forms.HelpNavigator.Topic)
        Me.TreeView1.ImageList = Me.ImageList2
        Me.TreeView1.ImeMode = System.Windows.Forms.ImeMode.On
        Me.TreeView1.LabelEdit = True
        Me.TreeView1.Location = New System.Drawing.Point(32, 128)
        Me.TreeView1.Name = "TreeView1"
        Me.TreeView1.Nodes.AddRange(New System.Windows.Forms.TreeNode() {New System.Windows.Forms.TreeNode("Archivos y otros Objetos..."), New System.Windows.Forms.TreeNode("Drives", New System.Windows.Forms.TreeNode() {New System.Windows.Forms.TreeNode("CD-ROM")}), New System.Windows.Forms.TreeNode("Graba u Guardar", 2, 4), New System.Windows.Forms.TreeNode("Mi PC ""Tareas especifícas""")})
        Me.CNetHelpProvider.SetShowHelp(Me.TreeView1, True)
        Me.TreeView1.Size = New System.Drawing.Size(248, 280)
        Me.TreeView1.TabIndex = 3
        Me.ToolTip1.SetToolTip(Me.TreeView1, "Este TreeView solo es de Prueba")
        '
        'Button1
        '
        Me.Button1.BackColor = System.Drawing.Color.FromArgb(CType(255, Byte), CType(255, Byte), CType(192, Byte))
        Me.Button1.FlatStyle = System.Windows.Forms.FlatStyle.Flat
        Me.Button1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12.0!, CType((System.Drawing.FontStyle.Bold Or System.Drawing.FontStyle.Underline), System.Drawing.FontStyle), System.Drawing.GraphicsUnit.Point, CType(0, Byte))
        Me.Button1.ForeColor = System.Drawing.Color.Blue
        Me.CNetHelpProvider.SetHelpKeyword(Me.Button1, "Form3.htm#Form3_Button1")
        Me.CNetHelpProvider.SetHelpNavigator(Me.Button1, System.Windows.Forms.HelpNavigator.Topic)
        Me.Button1.Image = CType(resources.GetObject("Button1.Image"), System.Drawing.Image)
        Me.Button1.ImageAlign = System.Drawing.ContentAlignment.TopRight
        Me.Button1.Location = New System.Drawing.Point(392, 376)
        Me.Button1.Name = "Button1"
        Me.CNetHelpProvider.SetShowHelp(Me.Button1, True)
        Me.Button1.Size = New System.Drawing.Size(88, 24)
        Me.Button1.TabIndex = 4
        Me.Button1.Text = "Salir"
        Me.ToolTip1.SetToolTip(Me.Button1, "Sale o Abandona esta Ventana")
        '
        'CNetHelpProvider
        '
        Me.CNetHelpProvider.HelpNamespace = "IHM.chm"
        '
        'Form3
        '
        Me.AutoScaleBaseSize = New System.Drawing.Size(5, 13)
        Me.BackColor = System.Drawing.SystemColors.ActiveCaptionText
        Me.ClientSize = New System.Drawing.Size(648, 525)
        Me.Controls.Add(Me.Button1)
        Me.Controls.Add(Me.TreeView1)
        Me.Controls.Add(Me.lblseleccion)
        Me.Controls.Add(Me.lblelegido)
        Me.Controls.Add(Me.ListView1)
        Me.CNetHelpProvider.SetHelpKeyword(Me, "Form3.htm")
        Me.CNetHelpProvider.SetHelpNavigator(Me, System.Windows.Forms.HelpNavigator.Topic)
        Me.Icon = CType(resources.GetObject("$this.Icon"), System.Drawing.Icon)
        Me.Name = "Form3"
        Me.CNetHelpProvider.SetShowHelp(Me, True)
        Me.Text = "Listando Directorios y Drive"
        Me.ToolTip1.SetToolTip(Me, "Módulo de Práctica de Interface en VB.NET")
        Me.ResumeLayout(False)

    End Sub

#End Region

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Close()
    End Sub

    Private Sub ListView1_SelectedIndexChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ListView1.SelectedIndexChanged
        If ListView1.Items(0).Selected = True Then
            lblelegido.Text = "Usted elegió Abrir"

        ElseIf ListView1.Items(1).Selected = True Then
            lblelegido.Text = " Usted ha elegido el CD-ROM"

        ElseIf ListView1.Items(2).Selected = True Then
            lblelegido.Text = "Usted elegió el Disco C:"

        ElseIf ListView1.Items(3).Selected = True Then
            lblelegido.Text = "Usted elegió Guardar"

        ElseIf ListView1.Items(4).Selected = True Then
            lblelegido.Text = "Usted elegió Hora"

        ElseIf ListView1.Items(5).Selected = True Then
            lblelegido.Text = "Usted ha elegido el icono Mi PC"

        End If


    End Sub

    Private Sub Form3_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub TreeView1_AfterSelect(ByVal sender As System.Object, ByVal e As System.Windows.Forms.TreeViewEventArgs) Handles TreeView1.AfterSelect
        lblseleccion.Text = e.Node.Text
        'lblelegido.Text = e.Node.Text



    End Sub

    Private Sub lblseleccion_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles lblseleccion.Click

    End Sub
End Class
